Для виконання цього туторіалу необхідні наступні речі:

1) Eclipse IDE 3.4+ з додатками Spring IDE, m2Eclipse (деталі установки можна знайти в Spring MVC туторіалі).

2) Maven 2+

3) Java 5+

4) MySQL 5+

Ці інструменти повинні бути налаштовані та робочі.

Почнемо з створення проекту. В Екліпсі слід...

© 2009 - 2020, Розробка - соціальна ІТ спільнота.
Контакти: info@rozrobka.com
Правила користування